### Method

# ICalGLib Property get_styleddescription

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_property_get_styleddescription (
      const ICalProperty* self
    )

#### Description [src]

Returns value of the STYLEDDESCRIPTION `self`.

Available since: 4.0

#### Return value

Type: `const gchar*`

The STYLEDDESCRIPTION value.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.